2
4 5 10
.....
..#..
....#
#....
he stood no ones else so she tell do lost
7 7 15
..#....
.#....#
.#.###.
.......
.#.#.#.
##.....
.......
egypt arab africa pyramid cairo dr ad nb ri ia ed maid addon ding aladdin
